@charset "utf-8";

/*----　トップイメージ　----*/
.top_img{
	background-image: url("../images/pixta_70321552.jpg");
	width: 100%;
	height: 300px;
	position: relative;
}
.top_img .top_text{
	position: absolute;
	bottom: 10px;
	left: 50px;
}

.h3{
	font-size: 38px;
	text-align: center;
}
.h4{
	font-size: 30px;
	letter-spacing: 1px;
}

/*----　about_top　----*/
.about_top .img1{
	width: 100%;
	height: 500px;
	background-image: url("../images/pixta_71855004.jpg");
	background-position: center 20% ;
}

.about_top .h4{
	text-align: center;
}

/*----　会社概要　----*/
/* table01 */
#table01{
	width: 700px;
	margin: auto;
	border-collapse: collapse;
}

#table01 th,
#table01 td {
  padding: 24px 0;
  border: none;
	border-bottom: 1px solid #b5b1b1;
}

#table01 th {
  width: 30%;
}

/* sp */
@media only screen and (max-width: 480px) {
  #table01 th,
  #table01 td {
    width: 100%;
    display: block;
  }

  #table01 th {
    width: 100%;
  }

  #table01 td {
    padding-top: 0;
  }
}